body {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size: 12px; color:#00608b; background:/*url(../library/main-bg.jpg) #E3D4CD*/#aa8e80;}
td {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size: 12px;}

html, body, div, a, p, h1, h2, h3, h4, h5, span {margin:0; border:0; padding:0; outline:none; }
img{border:0;}
table{border-collapse:collapse}

/* MAIN LINKS
--------------------------------------------------------- */
a:link{text-decoration: underline; color:#9c8679;}
a:visited{text-decoration: underline; color:#9c8679;}
a:active{text-decoration: underline; color:#9c8679;}
a:hover{text-decoration: underline; color:#00608b;}

/* TYPOGRAPHY
--------------------------------------------------------- */
h1, h2, h3, h4, h5{font-family:Georgia, "Times New Roman", Times, serif; color:#9c8679; font-weight:normal;padding:0 0 8px 0;}
h1{}
h2{}
h3{}
h4{}
h5{}
p{}

.container{width:960px; height:auto; margin:0 auto; position:relative;}

/* HEADER
--------------------------------------------------------- */
#header{width:100%; height:288px; background:url(../library/header.jpg) no-repeat top center}
	
	#header_logo{width:492px; height:134px; display:block; position:absolute; top:43px; left:70px; text-indent:-9999px;}
	
	#header_top{position:absolute; top:10px; right:10px;}
		
		#header_top img{position:relative; top:3px}
		#header_top a{color:#ddd6c7; padding:0 10px 0 5px; font-size:16px;  line-height:1; text-decoration:none}
		#header_top a:hover{color:#fff;}
	
	#header_address{position:absolute; top:70px; right:15px; text-align:right; font-size:14px; color:#00608b; font-family:Georgia, "Times New Roman", Times, serif; line-height:1.2;}
	#header_address img{position:relative; top:4px;}
	.big_text{font-size:34px; color:#9c8679; line-height:1}
	#header_address a{color:#00608b; text-decoration:none; font-size:13px; line-height:1.7;font-family:"Trebuchet MS", Arial;}
	#header_address a:hover{text-decoration:underline}
	
	#header ul{width:640px; position:absolute; top:210px; left:10px; text-align:center; margin:0; padding:0; list-style:none}
	#header ul li{float:left; margin:0; padding:0; }
	#header ul li a{float:left; margin:0; padding:5px 18px 5px 12px; background:url(../library/nav-spacer.png) no-repeat right center; text-decoration:none; font-size:16px; color:#e8ddcf;}
	#header ul li a:hover{color:#fff;}
	#header ul li.last a{background:none;}
	
	#mobile_nav, #res_nav, #header_contact_resp {display:none;}

	

/* CONTENT
--------------------------------------------------------- */
#content_container {background:url(../library/content_bg1.gif) no-repeat top center #aa8e80; display:block;}

#leftcol{width:640px; height:auto; float:left; margin:-38px 0 0 0;}

	
	#slides_container{width:100%; max-width:640px; height:334px; margin:0 0 20px 0;position:relative; overflow: hidden;}

	#slides_container div{display: none;position:absolute;}
	
	#content_top{width:640px; height:19px; background:url(../library/content-top.png) no-repeat}
	#content_bg{width:610px; height:auto; background:#f8f6f5; padding:0 15px}
	#content_bottom{width:640px; height:18px; background:url(../library/content-bottom.png) no-repeat}
	
	#leftcol ul, #leftcol ol{margin:0 0 0 30px; padding:10px 0 15px 0;}
	#leftcol ul li, #leftcol ol li{margin:0; padding:2px 0; line-height:1.4;}
	#leftcol ul li a, #leftcol ol li a{text-decoration:none}
	#leftcol ul li a:hover, #leftcol ol li a:hover{text-decoration:underline}

#rightcol{width:280px; height:auto; float:right; margin:-133px 0 0 0}

	#services_top{width:280px; height:13px; background:url(../library/services-top.png) no-repeat}
	
	#services_bg{width:240px; height:389px; padding:5px 20px; text-align:center;background:url(../library/services-bg.png) repeat-y}
	
		#services_bg ul{margin:0; padding:0; list-style:none}
		#services_bg ul li{margin:0; padding:0;}
		#services_bg ul li a{color:#fff; line-height:1.2; display:block; padding:4px 0 4px 0; margin:0 0 5px 0; text-decoration:none}
		#services_bg ul li a:hover{text-decoration:underline}
		
		#services_heading{font-family:Georgia, "Times New Roman", Times, serif; color:#fff; background:url(../library/services-bottom-border.png) no-repeat bottom center; padding:0 0 10px 0;line-height:1; margin:0 0 10px 0; font-size:18px;}
	
	#services_bottom{width:280px; height:35px; margin:0 0 10px; background:url(../library/services-bottom.png) no-repeat}
	
	#make_an_appointment{width:280px; height:92px; line-height:87px; margin-top:-17px; display:block; text-align:center; font-size:20px; text-decoration:none; color:#3f7a94; background:url(../library/make-an-appointment.png) no-repeat}
	#make_an_appointment:hover{text-decoration:underline;}

	#leftcol p{padding:0 0 15px 0; line-height:1.6}
	
		#rightcol_text, #rightcol_text p{color:#9d0000; width:260px; padding:0 10px 10px 10px; font-size:13px; }

/* FOOTER
--------------------------------------------------------- */
#footer{width:100%; height:278px; background:url(../library/footer.jpg) no-repeat bottom center; color:#fff;}	

	#footer_links{position:absolute; top:90px; left:50px; text-align:center;}
	#footer_links p{padding:0 0 5px 0;}
	#footer_links a{padding:0 10px 0 5px; background:url(../library/footer-bullet.png) no-repeat right center}
	
	#footer_copy{position:absolute; top:200px; width:100%; margin:0 auto;}	
	
	#footer a{color:#fff; text-decoration:none}
	#footer a:hover{text-decoration:underline;}					
															
	








/****************STYLING THE AREAS PRODUCED BY THE cms*************************/
/*by leaving the following empty the tags will be styled from your regular tags*/





/* ECOMMERCE SITES, PRODUCT LISTING
--------------------------------------------------------- */

div.cms_prod_listing{width:180px;border: solid 1px #A1FF43;float:left;	margin:10px;color: #774C4C;text-align: center;height: 220px;}/* the div containing each product  */

#cms_addedcart{border: solid 1px #E59497; width: 80%;margin-left: auto;margin-right:auto;background: #E9FDCE; text-align:center; }/*the DIV displaying the message when something has been added to the cart*/

select.cms_form_cart, input.cms_form_cart,submit.cms_form_cart{background: #E4FFCA; font-size: 14px;}/*form fields for the add to cart sections*/

p.error{font-weight: bold; color:#FF0000;}/*the errors shown when adding to cart*/




/* STYLINGT THE TABLE WHICH CONTAINERS THE CART ON THE DETAIL PAGE
--------------------------------------------------------- */
td.cart_header_normal{border: solid 1px #E28FD3;border-right:0px;text-align:center;background: #E4FFCA;height:30px;}/*header  / first row, all fields except last to the right*/
td.cart_header_last_right{border: solid 1px #E28FD3;text-align:center;background: #E4FFCA;}/*header  / first row, all fields except last to the right*/

td.cart_td_normal{border-left: solid 1px #E28FD3;border-bottom: solid 1px #E28FD3;}/* all td's except last to the right*/
td.cart_td_last_right{border-left: solid 1px #E28FD3;border-bottom: solid 1px #E28FD3;border-right: solid 1px #E28FD3;}/* td's  last to the right*/
td.cart_total_left{border:0; height: 30px;line-height: 200%;}/*main cart, total at the bottom*/
td.cart_total_right{border:solid 1px #E28FD3;border-top:0px; height: 30px;line-height: 200%;}/*main cart, total at the bottom*/


div.cms_special_offer{width: 100%;text-align:center;}

p.all_offers{}/*the p tag for the link to all offers*/




/* CHECKOUT SECTION ONLY
--------------------------------------------------------- */

		#checkout_container{width: 860px; margin-left:auto; margin-right:auto;padding:15px;}/*container contiing all elements for the checkout*/
					#checkout_step0_left{width: 99%;}/* the div containing the login palette for step 0, login or register*/
					#checkout_step0_right{width: 99%;}/* the div containing the login palette for step 0, login or register*/
					
			h1.checkout{font-size: 18px;color: #E28FD3;	background-image: url(library/bullet_li.gif);background-repeat: no-repeat;padding-left: 18px;}
			p.checkout_steps{}/*The tag showing the links to step by step*/
			p.checkout_general{}/*general p tags during checkout*/
			
			div.products_checkout{width: 90%; margin-left:auto; margin-right: auto; border: solid 1px red;}
			
			
			div.checkout_address{border:solid 1px black;padding:10px;width: 80%;margin-left:auto;margin-right:auto; color: #999999;}
			
			div.checkout_address_selected{border:solid 1px red;padding:10px;background: #FFFFE1}/* the address currently selected*/
			
			div.checkout_shipment{width: 90%;border: solid 1px red; background: #FFFFFF;margin-left:auto;margin-right:auto;}
			
			h2.checkout{font-size: 16px;color: #E28FD3;	background-image: url(library/bullet_li.gif);background-repeat: no-repeat;padding-left: 18px;}

.main_tr1{background: #F1E0EE}
.main_tr2{background: #E7F0D9}





/* CUSTOMER AREA
--------------------------------------------------------- */
p.cust_orders{margin-left: 100px;}/*showing the order detail*/
#cust_area{margin:15px;}/*the area where the content is*/











/* STYLING THE LINKS PAGE(S)
--------------------------------------------------------- */
h2.cms_links_cat{}/* Displays the links categories*/
p.cms_links{}/* Displays the actual link and description*/
a.cms_links{}/*Displays the actual links*/
p.cms_links_empty{}/*The line letting users know there is no links in the database if applicable*/




/* STYLING THE HELP/FAQ PAGE(S)
--------------------------------------------------------- */
p.cms_nofaq{}/*the line showing that there is no faq in the database*/
h3.cms_faq_category{margin-left: 40px;}/*the category of either help or FAQ*/
p.cms_faq_questions{margin-left: 60px;}/*the clickable questions on the faq or help*/
span.cms_faq_title{font-weight: bold;/*display:none;*/}/*this shows weather this is an help or faq, you can hide this using CSS if you do not want to show it*/
a.cms_faq_links{}/*all links within the FAQ section including the back to the top links*/
#cms_faq_spacer{height: 150px;}/*the div allowing you to include space between the last question and the first answer*/
p.cms_faq_answer_title{margin-left: 40px; font-weight:bold;}/*the title of the answer*/
p.cms_faq_answer_detail{margin-left: 50px;}/*the comment on the answer*/
p.cms_backtop{margin-left: 80px;}/*the P tag containing the back to top link*/
hr.cms_faq_hr{width: 50%;margin-left:auto;margin-right:auto;}




/* STYLING THE GOOGLE API MAP
--------------------------------------------------------- */
#cms_api{}




/* STYLING THE FORM FIELDS ON THE CONTACT FORM 
--------------------------------------------------------- */
form{margin:15px 0 0 0}
input, textarea, radio, select{padding:3px 5px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#0a6a91; background: #f3f3f3; font-size: 13px; border:1px solid #0092d5; }
input:hover, textarea:hover, input:focus, textarea:focus, select:hover, select:focus{border:1px solid #0090d1}

input.cms_form, textarea.cms_form, radio.cms_form, select.cms_form, submit.cms_form{background: #f3f3f3; -webkit-box-shadow: inset 1px 1px 5px #e3e3e3;
-moz-box-shadow: inset 1px 1px 5px #e3e3e3;
box-shadow: inset 1px 1px 5px #e3e3e3; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color:#0a6a91; font-size: 13px;margin:0 5px 10px 0; border:1px solid #dcdcdc; font-family:Arial, Helvetica, sans-serif}
input.cms_form, textarea.cms_form{padding:7px;}
input.cms_form:hover, textarea.cms_form:hover, input.cms_form:focus, textarea.cms_form:focus{border:1px solid #0090d1}
#subm, #submit-btn { width:auto; height:auto; padding:7px 20px; margin:10px 0 0 0; background:#005c82; border:1px solid #005c82;color:white;font-weight:bold; text-transform:uppercase; -moz-border-radius: 15px; -webkit-border-radius: 15px; cursor:pointer; }
#submit-btn{padding:4px 10px}
#subm:hover, #submit-btn:hover{ background:#004d6c}
#subm:focus, #submit-btn:focus{position:relative; top:1px}



#cms_upload_window{border: solid 1px black; background: #FFFFE1;padding:15px;}



/* STYLING THE IMAGE GALLERY
--------------------------------------------------------- */
h2.cms_image_gallery{}/*displaying the categories of images*/
div.cms_photo_name{margin-bottom:5px;}/*name of the photo*/
div.cms_image_layout{width:160px; border: solid 1px black; margin:15px;text-align:center;padding-top:4px;padding-bottom:5px;float:left;}/*This is the div which contains the actual thumbnail with name etc*/
div.clearfloat{clear:both;}/*If you are floating the above div, then you might need to cancel the float at the end of category, you can do so by using this div*/
#cms_image_window{border: solid 1px black; width:300px; margin-top:5px;margin-left:auto;margin-right:auto; text-align:center;}/*div styling the container on the window for enlarged images*/
h1.cms_image_window{}/* displays the image name*/



/* STYLING THE NEWS
--------------------------------------------------------- */
p.cms_current_news{background-image:url(library/bullet_right.gif);background-repeat: no-repeat;padding-left:11px;margin-bottom:0px;}/*displays the listing of news*/
p.cms_current_news_desc{margin-top:0px;margin-left:25px;}/*small description just under the headline on the listing of news*/
p.other_news{}/*the p tag showing the link "to go to archive click here or to go to live news click here*/
h2.cms_news_headline{color: #9F57A4;margin-top:20px;}/*the headline on the news detail page*/
p.cms_news_back{}/*the back link /button on the news detail page*/




/* STYLING THE TESTIMONIAL PAGE
--------------------------------------------------------- */
div.testimonial_container{}/* full container surrounding each testimonial*/
p.testimonial_text{font-style:italic;}/* actual text*/
p.testimonial_name{font-weight: bold; }/* name and company with link*/
div.testimonial_bottom{	margin-top: 25px; margin-bottom: 25px;width: 100%; height: 5px;background-image: url(library/testimonials_separator.gif);	background-repeat: no-repeat;background-position: center;}/* after each testimonial */





/************ news ticker ***************/

#newsticker{width:280px;margin-left: 0px;height: 180px; }
#newsticker p{line-height:1.5!important; margin-bottom:15px;}
	.newsdetail{ background: #fff;}
.bloglink{text-decoration:none!important; color:#e0bb00!important; font-size:13px; line-height:1.3!important}		

#IE6_message{width: 800px;border:solid 1px red;position: absolute;left: 50%;margin-left: -400px; top: 200px; background:#F5F5F5;text-align:center;padding:20;}

ol li{margin-left: 30px;}


#IE6_message{width: 800px;border:solid 1px red;position: absolute;left: 50%;margin-left: -400px; top: 200px; background:#F5F5F5;text-align:center;padding:20;}


/*********************************  slide show  *******************************/



.aviaslider{ z-index: 0;
height:334px; 	/*this changes the height of the image slider*/
width:640px;
overflow: hidden;
position: relative;
margin:0;padding: 0;
}
#frontpage-slider{background-image: url(../library/slides/slide1.png);background-repeat: no-repeat;}

.aviaslider li, .aviaslider .featured{
display: block;
width:100%;
height:100%;
position: absolute;
top:0;
left:0;
z-index: 1;
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
display:none;
}

.aviaslider img, .aviaslider a img, .aviaslider a{
border:none;
text-decoration: none;
}

.slidecontrolls{
display:none;
}

.slidecontrolls a{
height:20px;
width:18px;
display:block;
cursor: pointer;
background: transparent url(images/layout/controlls.gif) center bottom no-repeat;
float:left;
outline: none;
}

.slidecontrolls a:hover, .slidecontrolls .active_item{
background: transparent url(images/layout/controlls.gif) center top no-repeat;
}

.feature_excerpt{
width:640px;
position: absolute;
display: block;
bottom: 0;
left:0;
z-index: 2;
padding:14px 15px;
font-size: 11.5px;
line-height:1.5em;
cursor: pointer;
background: #000;
color: #fff;
}

.feature_excerpt strong{
display: block;
font-size: 15px;
padding-bottom: 3px;
}




@media only screen and (max-width:1010px) {
	* {box-sizing:border-box;}
	.container {margin:0 auto; width:100%;}
	#header_logo, #header_top, #header_address, #leftcol, #content_bg, #rightcol, #footer_links, #footer_copy, table {display:block; float:none; left:0; margin:0 auto; position:relative; width:98%;}
	#header {background:url(../library/header_top.jpg) no-repeat; height:auto;}
		#header_middle {background:#fff; height:auto; min-height:260px; position:relative; top:50px;}
		#header_top {position:relative; right:0; text-align:center; top:94px;}
		#header_logo { background:url(../library/logo_resp.jpg) no-repeat; display:block; height:98px; margin:0 auto; text-align:center; top:0; width:300px;}
		#header_address {padding:15px 0; right:0; text-align:center; top:-18px;}
		#header_address a
		#header_top a, #header ul li a {color:#9c8679;}
		#header_top a:hover, #header ul li a:hover {color:#DCD7C9;}
	#content_container {top:50px;}
		#services_nav, #header ul {left:0; margin:0 auto; max-width:628px; padding:0; position:relative; text-align:center; top:2px; width:100%;}
	#slides_container {margin:0 auto 20px;}
	#content_top, #content_bottom, #services_top, #services_bottom {display:none;}
		#content_bg, #services_bg {margin-bottom:40px; padding:2%; border-radius:2em; border-radius:2em;}
	#services_bg {background:#467E97; margin-top:70px; width:100%;}
		#services_bottom {margin-bottom:10px;}
	#make_an_appointment {margin:0 auto;}
	#leftcol {margin-top:42px; top:56px;}
	#rightcol_text, #rightcol_text p {text-align:center; width:100%;}
		#rightcol img {display:block; margin:0 auto; text-align:center;}
	#footer {background:url(../library/footer_responsive.jpg) bottom center; height:130px;}	
		#footer_links{top:60px;}
		#footer_copy {top:60px;}
		#footer p {text-align:center;}	
}	

@media only screen and (max-width : 800px) {
body {background:#fff;}
	
	#header_middle {background:#fff; min-height:134px;}
	#header_contact_resp {display:block; font-family:Georgia, "Times New Roman", Times, serif; text-align:center;}
/* turn menu to mobile menu*/
	#mobile_nav {display:block; font-size:16px; position:absolute; right:0; top:8px;}
	#closeM {display:inline;}
	#res_nav {display:none; position:relative; z-index:5000;}
	#res_nav li {float:none; margin:0 -1px; width:100%; height:auto}
	#res_nav a {background:#fff!important; border-bottom:1px solid gray; border-top:1px solid #fff; margin:0; padding:0; width:100%;}
	#res_nav li ul {display:none; height:auto; left:0px; position:relative; top:0; width:100%;}
	#res_nav li:hover ul {left:0px;}
	#res_nav li ul li a {background:#e9e9e9!important;} 
	#services_nav, #header_address, #header_top, .view_location {display:none;}
	#content_bg, #services_bg {text-align:center;}
	input.cms_form, textarea.cms_form {width:100%;}
}	
	
@media only screen and (max-width : 685px) {	
	h1 {font-size:18px;}
	.big_text {font-size:26px; position:relative; top:-4px;}
	#slides_container, #services_bg {display:none;}	
	.img_responsive {margin:15px auto; max-width:300px; width:100%;}
	#leftcol ul, #leftcol ol {list-style-type:none; margin:0; padding:10px 2% 15px;}
	#rightcol {margin-top:60px;}	
	#footer_links {display:none;}
	#footer_copy {top:75px;}
}

@media only screen and (max-width : 400px) {	
	h2 {font-size:16px;}
	#header_logo {background:url(../library/mobile_logo.jpg) no-repeat; height:78px; width:260px;}
	#mobile_nav {font-size:13px;}
}



		
		/*******************  COOKIE LAW  *****************/
	#cookie_button{width:50px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px;  z-index:9999; height: 70px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed ; right: 0px; bottom: 0px; background:#467E97;/* for a change */;overflow: hidden; }
		#cookie_button:hover{color:#467E97;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-50px 0 0 50px; background:#467E97; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 30px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/cookies/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
		/******************  END COOKIE LAW  ****************/
